/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nice/address.h -> /usr/pkg/include/nice/address.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nice/agent.h -> /usr/pkg/include/nice/agent.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nice/candidate.h -> /usr/pkg/include/nice/candidate.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nice/debug.h -> /usr/pkg/include/nice/debug.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nice/interfaces.h -> /usr/pkg/include/nice/interfaces.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nice/nice-version.h -> /usr/pkg/include/nice/nice-version.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nice/nice.h -> /usr/pkg/include/nice/nice.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nice/pseudotcp.h -> /usr/pkg/include/nice/pseudotcp.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/stun/constants.h -> /usr/pkg/include/stun/constants.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/stun/debug.h -> /usr/pkg/include/stun/debug.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/stun/stunagent.h -> /usr/pkg/include/stun/stunagent.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/stun/stunmessage.h -> /usr/pkg/include/stun/stunmessage.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/stun/usages/bind.h -> /usr/pkg/include/stun/usages/bind.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/stun/usages/ice.h -> /usr/pkg/include/stun/usages/ice.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/stun/usages/timer.h -> /usr/pkg/include/stun/usages/timer.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/stun/usages/turn.h -> /usr/pkg/include/stun/usages/turn.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/stun/win32_common.h -> /usr/pkg/include/stun/win32_common.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libnice.so -> /usr/pkg/lib/libnice.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libnice.so.10 -> /usr/pkg/lib/libnice.so.10
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libnice.so.10.13.1 -> /usr/pkg/lib/libnice.so.10.13.1
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/nice.pc -> /usr/pkg/lib/pkgconfig/nice.pc
